# Generated by Django 4.1.5 on 2023-01-22 16:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("invites", "0009_gatheringinvitation_weddinginvitation"),
    ]

    operations = [
        migrations.AddField(
            model_name="invitation",
            name="data",
            field=models.JSONField(blank=True, null=True, verbose_name="data"),
        ),
    ]
